TABLE rawExp
TITLE Raw Summary
FILE  rawSummary.php
MENU  ipp.load.dat

#     field            size  format  name         show    link to         extras
FIELD exp_type,    	 15, %s,     OBSTYPE
FIELD obs_mode,    	 15, %s,     OBS_MODE
FIELD state,    	  7, %s,     state
FIELD MIN(dateobs),    	  19, %T,    min date
FIELD MAX(dateobs),    	  19, %T,    max date
FIELD count(exp_id) as n, 7, %d,     count

MODE  summary
GROUP state
GROUP exp_type
GROUP obs_mode
